/* style main menu */
ul#cassrinamenu img {
    list-style: none outside none;
}
ul#cassrinamenu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.climenu_lvl0 {
	margin: none;
	padding: none;
	border: none;
}
.climenu_lvl0 a {
	margin: none;
	padding: none;
	border: none;
}
ul#cassrinamenu li {
    list-style: none outside none;
}
ul#cassrinamenu * {
    list-style: none outside none;
}
/* end of style main menu */

.media-youtube-1 {
	text-align: center;
	border: 5px;
}
.media-image {
	border: none;
}
.art-hmenu {
	color: #FFFFFF;

}

div.art-headerobject {
	background-image: none;
}

/* related articles links */
.field-content a
{
   text-decoration: none;
   color: #3E3F75;
}

.field-content a:link
{
   text-decoration: none;
   color: #3E3F75;
}

.field-content a:visited, .field-content a.visited
{
   color: #7375B5;
}

.field-content  a:hover, .field-content a.hover
{
   text-decoration: underline;
   color: #51539A;
}
/* end related articles links */



/* style side menu */
#block-menu-block-2 .subject {
	text-align: left;
	padding-left: 15px;
}
#block-views-latest-new-widget-block .subject {
	padding-left: 15px;
}
#block-menu-block-2 .menu-block-wrapper {
	padding-left: 0;
	padding-right: 0;
	display: block;
	width: 100%;
}
.art-blockheader .t {
	padding: 0 5px 0 5px;
}
.art-blockheader:before, .art-blockheader:after {
    background-image: url("images/vmenublockheader.png");
	background-repeat:no-repeat;	
}
.art-blockcontent-body ul {
	display: block;
	width: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.art-blockcontent-body ul li {
    background-image: none;
	margin: 0 0 0 0;
	padding: 0 1px 0 1px;
}
.art-blockcontent-body ul li ul li {
	padding: 0 10px 0 10px;
}
.art-blockcontent-body ul.menu li ul.menu li a {
	border-top: none;
}
.art-blockcontent-body ul.menu li ul.menu li.last a {
	border-bottom: none;
}
.art-blockcontent-body ul.menu li ul.menu li a:hover {
	text-decoration: underline;
	background-color: #FFFFFF;
	color: #2C2D54;
	/*font-weight:bold; */
}
.art-blockcontent-body .menu a {
	color: #2C2D54;
	text-decoration: none;
	/*text-align: centre;*/
	font-size: 1.1em;
	display: block;
	padding: .2em .8em;
	width: auto;
	
	border-top: 1px solid #DDDDDD;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
.art-blockcontent-body .menu  li.first a {
	border-top: none;
}
.art-blockcontent-body .menu a:hover {
	color: #000000;
	background-color: #EEEEEE;
}
.art-blockheader {
    line-height: 35px;
}	
.art-blockheader .t {
    line-height: 35px;
}
#block-menu-block-2 .content, #block-menu-block-2 .art-box-body{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
#block-menu-block-2 .art-block-body:after {
    background-image: none;
}
#block-menu-block-2 .art-block-body:before {
	background-image: none;
}
#block-menu-block-2 .art-block:before, #block-menu-block-2 .art-block:after {
	background-image: none;
	content: none;
}
/* end of style side menu */


/* related articles block */
.view-related-articles .views-field {
	padding: 10px;
    vertical-align: top; 
	border-style:solid;
	border-width: 2px;
	border-color: #EEEEEE;
	margin: 5px;
}
.view-related-articles .views-field-title {
	border-bottom: none;
	margin-bottom: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px; 
}
.view-related-articles .views-field-title .field-content {
	font-size: 22px;
    background: url("images/postheadericon.png") no-repeat scroll left 0.5em transparent;
    display: inline-block;
    line-height: 1em;
    margin-top: -10px;
    min-height: 20px;
    padding-left: 26px;
    padding-top: 10px;	
}
.view-related-articles .views-field-title .field-content a {
	color: #2C2D54;
	font-size: 22px;
	font-family: Arial,Helvetica,Sans-Serif;
    font-style: normal;
    font-weight: bold;
	text-decoration: none;
}
.view-related-articles .views-field-title .field-content a:hover {
	text-decoration: underline;
	color: #000000;
}
.view-related-articles .views-field-field-teaser-text {
	border-top: none;
	border-bottom: none;
	padding-top: 1px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.view-related-articles .views-field-field-teaser-text .field-content img{
	padding: 5px;
}
.view-related-articles .views-field-view-node {
	border-top: none;
	padding-top: 5px;
	margin-top: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px; 
}
td.col-1, td.col-2 {
	vertical-align: top;
}

/* end of related articles block */



/* ccace people styles */
#page-title {
	color: #2C2D54;
    font-size: 22px;
	
    background: url("images/postheadericon.png") no-repeat scroll left 0.5em transparent;
    display: inline-block;
    line-height: 1em;
    margin-top: -10px;
    min-height: 20px;
    padding-left: 26px;
    padding-top: 10px;	
}
.view-ccace-people .views-row , .view-directorsandcodirectors .views-row, .view-research-group-leaders .views-row, .view-core-staff .views-row, .view-research-members .views-row ,
.view-associate-members .views-row, .view-phd-trainees .views-row {
	clear: both;
	padding: 5px;
	margin: 10px;
	border: 2px solid #EEEEEE;#
	-moz-border-radius: 0px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px; 	
}
.views-row-odd .views-field-field-image-people img{
	float: left;
	clear: both;
}
.views-row-even .views-field-field-image-people img {
	float: right;
	clear: both;
}
/* end of ccace people styles */


/* image borders */
.art-article img, img.art-article, .art-block img, .art-footer img {
	border-width: 0px;
}
/* end of image borders */

/* add spacing between rows on latest news widget */
.view-latest-new-widget .views-row {
	padding-bottom: 8px;
}
/* force scrollbar in chrome */
html {overflow-y:scroll;}

td.col-1, td.col-2 {
    width: 50%;
}

.media-youtube-1 iframe, .media-youtube-video iframe {
  max-width: 100%;
}

.social-media a {
    padding: 5px;
    position: relative;
    top: 15px;
    right: -45px;
}